@charset "utf-8";

/* ==================================================
selector
================================================== */
#tmp_contents h1 {
	margin:26px auto 0.8em; /* 変更しない */
	padding:11px 36px 11px 57px;
	font-size:178.5%; /* 変更しない */
	clear:both; /* 変更しない */
    position: relative;
    border: 1px solid #AEAEAE;
    border-radius: 5px;
}
#tmp_contents h1:before {
    content: "";
    display: block;
    position: absolute;
    top: -20px;
    left: 4px;
    background: url("/shared/templates/education_free/images/h1_bg_top.png") top left no-repeat;
    width: 43px;
    height: 64px;
}
#tmp_contents h1:after {
    content: "";
    display: block;
    position: absolute;
    bottom: -2px;
    right: -2px;
    background: #FFFFFF url("/shared/templates/education_free/images/h1_bg.png") top left no-repeat;
    width: 33px;
    height: 33px;
}
#tmp_contents h2 {
	margin:0.9em 0 24px; /* 変更しない */
	padding:6px 13px 3px 36px;
	font-size:142.8%; /* 変更しない */
	clear:both; /* 変更しない */
    border-bottom: 1px solid #AFAFAF;
    position: relative;
    background: url("/shared/templates/education_free/images/h2_bg.png") 5px 0.3em no-repeat;
}
#tmp_contents h2 a {
    color: inherit;
}

#tmp_contents h3 {
	margin:1.2em 0 0.8em; /* 変更しない */
	padding:3px 0 2px 20px;
	font-size:128.5%; /* 変更しない */
	clear:both; /* 変更しない */
    background: url("/shared/templates/education_free/images/h3_bg.png") 1px 0.4em no-repeat;
}
#tmp_contents h4,
#tmp_contents h5,
#tmp_contents h6 {
	margin:1em 0 0.8em; /* 変更しない */
	font-size:114.2%; /* 変更しない */
	clear:both; /* 変更しない */
}
#tmp_contents p {
	margin:0 0 0.8em 0; /* 変更しない */
    line-height: 1.75;
}
#tmp_contents ul {
	margin:0 0 1.7em 1.2em; /* 変更しない */
    list-style: none;
}
#tmp_contents ol {
	margin:0 0 1.7em 2.2em; /* 変更しない */
	list-style-image:none; /* 変更しない */
}
#tmp_contents ul li,
#tmp_contents ol li {
	margin:0 0 0.6em; /* 変更しない */
}
#tmp_contents ul li {
    background: url("/shared/site_education/images/list_icon.png") left 0.2em no-repeat;
    padding: 0 0 0 13px;
}
#tmp_contents ul.noicon li {
	backgorund:none;
}
#tmp_contents ul ul,
#tmp_contents ul ol,
#tmp_contents ol ul,
#tmp_contents ol ol {
	margin:0.3em 0 0 1.5em; /* 変更しない */
}
#tmp_contents hr {
	height:1px; /* 変更しない */
	color:#CCCCCC; /* 変更しない */
	background-color:#CCCCCC; /* 変更しない */
	border:none; /* 変更しない */
	clear:both; /* 変更しない */
}
/* ==================================================
gnavi
================================================== */


/* ==================================================
parts
================================================== */
/* box_info
============================== */
#tmp_contents .box_info {
	margin:0 0 1.6em; /* 変更しない */
	border: 5px solid #C5E6F8;
	clear:both; /* 変更しない */
}
#tmp_contents table.box_info {
	width:100%; /* 変更しない */
	border: 5px solid #C5E6F8;
	border-collapse:collapse; /* 変更しない */
	border-spacing:0; /* 変更しない */
}
#tmp_contents .box_info .box_info_ttl {
	padding:10px 16px 11px;
	color:inherit;
	font-weight:bold;
	background-color:#DBF0FB;
}
#tmp_contents .box_info .box_info_ttl p {
	margin-bottom:0;
}
#tmp_contents .box_info .box_info_cnt {
	padding:16px 4px 10px;
}
#tmp_contents .box_info ul {
	margin-bottom:0.8em; /* 変更しない */
	margin-left:10px; /* 変更しない */
}
#tmp_contents .box_info ul li {
    background: url("/shared/site_education/images/blue_arrow.png") left 0.2em no-repeat;
}
#tmp_contents .box_info ol {
	margin-bottom:0.8em; /* 変更しない */
	margin-left:24px; /* 変更しない */
}
#tmp_contents .box_info ul ul,
#tmp_contents .box_info ul ol,
#tmp_contents .box_info ol ul,
#tmp_contents .box_info ol ol {
	margin:0.3em 0 0 24px; /* 変更しない */
}
/* box_link
============================== */
#tmp_contents .box_link {
	margin:0 0 2.5em; /* 変更しない */
	border-style:solid;
	border:5px solid #C2C2C2;
	clear:both; /* 変更しない */
}
#tmp_contents table.box_link {
	width:100%; /* 変更しない */
	border:5px solid #C2C2C2;
	border-collapse:collapse; /* 変更しない */
	border-spacing:0; /* 変更しない */
}
#tmp_contents .box_link .box_link_ttl {
	padding:10px 14px 11px;
	color:inherit;
	font-weight:bold;
	background-color:#EEEEEE;
}
#tmp_contents .box_link .box_link_ttl p {
	margin-bottom:0;
}
#tmp_contents .box_link .box_link_cnt {
	padding:16px 10px 10px;
}
#tmp_contents .box_link ul {
	margin-bottom:0.8em; /* 変更しない */
	margin-left:3px; /* 変更しない */
}
#tmp_contents .box_link ul li {
    background: url("/shared/site_education/images/blue_arrow.png") left 0.2em no-repeat;
}
#tmp_contents .box_link ol {
	margin-bottom:0.8em; /* 変更しない */
	margin-left:24px; /* 変更しない */
}
#tmp_contents .box_link ul ul,
#tmp_contents .box_link ul ol,
#tmp_contents .box_link ol ul,
#tmp_contents .box_link ol ol {
	margin:0.3em 0 0 24px; /* 変更しない */
}
/* box_faq
============================== */
#tmp_contents .box_faq {
	margin:0 0 0.8em; /* 変更しない */
	border-style:solid;
	border-color:#ECAEAF;
	border-width:1px 1px 1px 4px;
	clear:both; /* 変更しない */
}
#tmp_contents .box_faq .box_faq_ttl {
	padding:3px 10px;
	color:inherit;
	font-size:120%;
	font-weight:bold;
	background-color:#F4D6D6;
	border-bottom:1px solid #ECAEAF;
}
#tmp_contents .box_faq .box_faq_ttl p {
	margin-bottom:0;
}
#tmp_contents .box_faq .box_faq_cnt {
	padding:10px 10px 0;
}
#tmp_contents .box_faq ul {
	margin-bottom:0.8em; /* 変更しない */
	margin-left:24px; /* 変更しない */
	list-style-image:url(/shared/templates/free/images/contents/list_icon2.gif);
}
#tmp_contents .box_faq ol {
	margin-bottom:0.8em; /* 変更しない */
	margin-left:24px; /* 変更しない */
}
#tmp_contents .box_faq ul ul,
#tmp_contents .box_faq ul ol,
#tmp_contents .box_faq ol ul,
#tmp_contents .box_faq ol ol {
	margin:0.3em 0 0 24px; /* 変更しない */
}
/* box_menu
============================== */
#tmp_contents .box_menu {
	margin:0 0 0.8em; /* 変更しない */
	border:5px solid #C5E6F8;
	clear:both; /* 変更しない */
}
#tmp_contents table.box_menu {
	width:100%; /* 変更しない */
	border:5px solid #C5E6F8;
	border-collapse:collapse; /* 変更しない */
	border-spacing:0; /* 変更しない */
}
#tmp_contents table.box_menu td {
	padding:16px 11px 0;
}
#tmp_contents div.box_menu {
	padding:16px 11px 0;
}
#tmp_contents div.box_menu .box_menu_cnt {
	padding:16px 0 0;
    margin-left: 16px;
}
#tmp_contents .box_menu .box_menu_ttl p {
    border: none;
    border-bottom: 1px solid #D1CCCC;
    padding: 0 4px 11px;
    margin: 0;
}
#tmp_contents .box_menu ul {
	margin-bottom:1.4em; /* 変更しない */
	margin-left:24px; /* 変更しない */
}
#tmp_contents .box_menu ol {
	margin-bottom:0.8em; /* 変更しない */
	margin-left:24px; /* 変更しない */
}
#tmp_contents .box_menu ul ul,
#tmp_contents .box_menu ul ol,
#tmp_contents .box_menu ol ul,
#tmp_contents .box_menu ol ol {
	margin:0.3em 0 0 24px; /* 変更しない */
}
/* box_btn
============================== */
#tmp_contents ul.box_btn {
	margin:0 0 28px; /* 変更しない */
	padding:0;
	list-style:none;
	list-style-image:none;
}
#tmp_contents ul.box_btn li {
	margin:0 0 0.8em;
    padding: 0;
    background-image: none;
	color:inherit;
	border:5px solid #C5E6F8;
}
#tmp_contents ul.box_btn li a {
    display: block;
    color: inherit;
    text-decoration: none;
    padding: 18px 10px 18px 36px;
    background: url("/shared/site_education/images/blue_arrow.png") 14px 1.5em no-repeat;
}
/* outline
============================== */
#tmp_contents .outline {
    width: 100%;
    border: 5px solid #D6D6D6;
    margin: 0 0 24px;
}
#tmp_contents table.outline tr td {
    padding: 9px 12px 1px;
}
#tmp_contents div.outline {
    padding: 11px 14px 3px;
}
/* datatable 
   enquete_table
============================== */
#tmp_contents table.datatable,
#tmp_contents table.enquete_table {
	margin:0 0 1.6em; /* 変更しない */
	color:inherit;
	background-color:#FFFFFF;
	border-collapse:collapse; /* 変更しない */
	border-spacing:0; /* 変更しない */
	border:1px solid #C7C7C7;
    text-align: center;
}
#tmp_contents table.datatable th,
#tmp_contents table.enquete_table th {
	padding:9px 8px 7px;
	color:inherit;
	background-color:#CAE5F3;
	border:1px solid #C7C7C7;
}
#tmp_contents table.datatable td,
#tmp_contents table.enquete_table td {
	padding:9px 8px 7px;
	border:1px solid #C7C7C7;
}
#tmp_contents table.datatable caption,
#tmp_contents table.enquete_table caption {
	padding:0 0 0.5em; /* 変更しない */
	font-weight:bold; /* 変更しない */
	text-align:left; /* 変更しない */
}
#tmp_contents table.datatable p {
	margin:0; /* 変更しない */
}
#tmp_contents table.datatable ul,
#tmp_contents table.datatable ol,
#tmp_contents table.enquete_table ul,
#tmp_contents table.enquete_table ol {
	margin:0.2em 0 0 24px; /* 変更しない */
}
#tmp_contents table.datatable ul ul,
#tmp_contents table.datatable ul ol,
#tmp_contents table.datatable ol ul,
#tmp_contents table.datatable ol ol,
#tmp_contents table.enquete_table ul ul,
#tmp_contents table.enquete_table ul ol,
#tmp_contents table.enquete_table ol ul,
#tmp_contents table.enquete_table ol ol {
	margin:0.3em 0 0 24px; /* 変更しない */
}
#tmp_contents table.enquete_table {
	width:100%; /* 変更しない */
}
#tmp_contents table.enquete_table th {
	width:20%; /* 変更しない */
}
#tmp_contents table.enquete_table .nes {
	color:#D11818; /* shared.cssのcolor_red */
	font-weight:bold; /* 変更しない */
	background-color:transparent; /* 変更しない */
}
#tmp_contents table.enquete_table .memo {
	color:#D11818; /* shared.cssのcolor_red */
	font-weight:normal; /* 変更しない */
	background-color:transparent; /* 変更しない */
}
/* form_btn */
#tmp_contents .enquete_button {
	margin:15px 0; /* 変更しない */
	text-align:center; /* 変更しない */
}
/* bgcolor */
/* ▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼ */
/* 構築シートによって種類増減 */
#tmp_contents table.datatable table th.bg_orange {
	color:inherit;
	background-color:#FFECAA; /* shared.cssのbg_redと同じ値を設定 */
}
#tmp_contents table.datatable table th.bg_light_green {
	color:inherit;
	background-color:#EDF8DD; /* shared.cssのbg_yellowと同じ値を設定 */
}
/* ▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲ */
/* nestdatatable
============================== */
#tmp_contents table.datatable table,
#tmp_contents table.enquete_table table {
	border:none; /* 変更しない */
}
#tmp_contents table.datatable table th,
#tmp_contents table.enquete_table table th {
	color:inherit; /* 変更しない */
	background-color:transparent; /* 変更しない */
	border:none; /* 変更しない */
}
#tmp_contents table.datatable table td,
#tmp_contents table.enquete_table table td {
	border:none; /* 変更しない */
}
#tmp_contents table.datatable table.datatable {
	border:1px solid #999999; /* table.datatableと同じ値を設定 */
}
#tmp_contents table.datatable table.datatable th {
	color:inherit; /* 変更しない */
	background-color:#CAE5F3; /* table.datatable thと同じ値を設定 */
	border:1px solid #999999; /* table.datatable thと同じ値を設定 */
}
#tmp_contents table.datatable table.datatable td {
	border:1px solid #999999; /* table.datatable tdと同じ値を設定 */
}
/* list_table
============================== */
#tmp_contents table.list_table {
	width:100%;
	line-height:1.2;
	border-collapse:collapse;
	border-spacing:0;
}
#tmp_contents table.list_table th {
	width:120px;
	font-weight:normal;
	vertical-align:top;
	text-align:left;
}
#tmp_contents table.list_table td {
	vertical-align:top;
	text-align:left;
}
#tmp_contents table.list_table p {
	margin:0 0 0.8em;
	vertical-align:middle;
}
/* ==================================================
contents
================================================== */
/* map
============================== */
/* free */
#tmp_gmap_box {
	width:480px;
	height:360px;
	margin:0 0 13px 0;
	border:1px solid #CCCCCC;
	clear:both;
}
/* shisetsu */
#tmp_map_search {
	margin-bottom:20px;
	padding:7px 12px;
	background-color:#F7F7E4;
	color:inherit;
}
#tmp_map_search p {
	display:inline;
	margin-right:10px;
}
#tmp_map_search img,
#tmp_map_search input {
	vertical-align:middle;
}
#tmp_map_search #keyword {
	width:200px;
	margin:0 5px;
	border:1px solid #816A54;
}
#tmp_map_search #search_keyword {
	margin:0 10px 0 0;
}
#tmp_map {
	width:100%;
	margin-bottom:20px;
}
#tmp_map_list {
	width:358px;
	margin-right:-380px;
	float:left;
	position:relative;
	z-index:1;
}
#tmp_wrap_gmap_box {
	width:100%;
	float:right;
}
#tmp_wrap_gmap_box2 {
	margin-left:380px;
}
#tmp_wrap_gmap_box3 {
	border:1px solid #CCCCCC;
}
#tmp_wrap_gmap_box3 #tmp_gmap_box {
	border:none;
}
#tmp_contents #tmp_map_list h2 {
	margin-top:0;
	margin-bottom:3px;
	background:none;
	border:none;
	padding:0;
}
#tmp_shisetsu_btn {
	width:100%;
	margin:0 0 0.8em 0;
}
#tmp_contents #tmp_shisetsu_btn ul {
	margin:0;
	padding:0;
	list-style:none;
}
#tmp_contents #tmp_shisetsu_btn li {
	margin-right:10px;
	float:left;
}
#tmp_contents #tmp_shisetsu_btn .odd {
	margin-right:0;
}
#tmp_contents #tmp_shisetsu_btn img {
	vertical-align:bottom;
}
#tmp_result_list {
	height:190px;
	padding:5px 10px;
	border:1px solid #E2E0DC;
	overflow:scroll;
}
* html #tmp_result_list {
	height:200px;
}
#tmp_contents #tmp_result_list ul {
	margin:0;
	padding:0;
	list-style:none;
	list-style-image:none;
}
#tmp_contents #tmp_result_list img {
	margin-right:5px;
	vertical-align:middle;
}
#tmp_wrap_gmap_box #tmp_gmap_box {
	width:100%;
	height:480px;
	margin-bottom:0;
}
/* faq
============================== */
#tmp_contents .faq_question {
	padding:0;
	background:url(/shared/templates/free/images/contents/faq/faq_question_ttl_bg.jpg) repeat-x left top;
	border:none;
}
#tmp_contents .faq_answer {
	padding:0;
	background:url(/shared/templates/free/images/contents/faq/faq_answer_ttl_bg.jpg) repeat-x left top;
	border:none;
}

#tmp_contents #tmp_idx_ttl {
    margin-bottom: 3em;
}
#tmp_contents #tmp_idx_ttl img {
	max-width:100%;
	height:auto;
}
/* ==================================================
魅力紹介
================================================== */
#tmp_miryoku_contents #tmp_miryoku_ttl {
    background: #044BB1 url("/shared/templates/education_free/images/miryoku_ttl_bg.png") left top no-repeat;
    background-size: 100% auto;
    position: relative;
    height: 268px;
    vertical-align: middle;
    padding: 80px 20px 20px 53px;
}
#tmp_miryoku_contents #tmp_miryoku_ttl h1 {
    border: none;
    display: inline-block;
    vertical-align: middle;
    background-color: transparent;
    color: #FFFFFF;
    padding: 0;
    margin: 0 0 0 21px;
    font-size: 214.2%;
    max-width: 740px;
}
#tmp_miryoku_contents #tmp_miryoku_ttl p {
    display: inline-block;
    vertical-align: middle;
    padding: 0;
    margin: 0;
}
#tmp_miryoku_contents #tmp_miryoku_ttl img {
	max-width:107px;
	max-height:107px;
	width:auto;
	height:auto;
}
#tmp_miryoku_contents #tmp_miryoku_ttl .cate {
    position: absolute;
    bottom: 26px;
    right: 29px;
    background-color: #FFFFFF;
    font-size: 114.2%;
    font-weight: bold;
    color: #0E609C;
    padding: 8px 10px;
    text-align: center;
    width: 120px;
}
#tmp_miryoku_contents #tmp_miryoku_ttl h1:before,
#tmp_miryoku_contents #tmp_miryoku_ttl h1:after {
    display: none;
}
#tmp_miryoku_contents #tmp_miryoku_cnt01 {
    background: url("/shared/templates/education_free/images/miryoku_cnt_bg_top.png") top left no-repeat,url("/shared/templates/education_free/images/miryoku_cnt_bg_bottom.png") right bottom no-repeat;
    background-color: #EFEFEF;
    padding: 50px 84px 51px;
}
#tmp_miryoku_contents h2 {
    display: inline-block;
    margin: 0;
    margin: 0 0 30px;
    padding: 0 24px;
    font-size: 171.4%;
    background: none;
    border: none;
    position: relative;
    font-weight: normal;
}
#tmp_miryoku_contents h2:before,
#tmp_miryoku_contents h2:after {
    content: "";
    display: block;
    width: 0;
    height: 0;
    border-style: solid;
    position: absolute;
}
#tmp_miryoku_contents h2:before {
    border-width: 10px 13px 0 0;
    border-color: #4db5ee transparent transparent transparent;
    top: 8px;
    left: 0;
}
#tmp_miryoku_contents h2:after {
    border-width: 0 0 10px 13px;
    border-color: transparent transparent #4db5ee transparent;
    bottom: 9px;
    right: 0;
}
#tmp_miryoku_contents #tmp_miryoku_cnt01 .col2 {
    margin:0 0 26px;
    text-align: center;
}
#tmp_miryoku_contents #tmp_miryoku_cnt01 .col2 img {
	width: 100%;
    height: 274px;
    object-fit: cover;
}
@media all and (-ms-high-contrast: none) {
#tmp_miryoku_contents #tmp_miryoku_cnt01 .col2 img {
	max-width:390px;
}
}
#tmp_miryoku_contents table {
    width: 443px;
    margin: 0 18px 18px 0;
    float: left;
}
#tmp_miryoku_contents table tr th,
#tmp_miryoku_contents table tr td {
    border-bottom: 1px dotted #888484;
}
#tmp_miryoku_contents table tr th {
    background: url("/shared/templates/education_free/images/h3_bg.png") left center no-repeat;
    color: #0E609C;
    font-size: 114.2%;
    padding: 9px 5px 8px 16px;
    width: 95px;
}
#tmp_miryoku_contents table tr td {
    width: 250px;
    padding: 5px 5px 5px 5px;
    word-break: break-all;
}
#tmp_miryoku_contents table tr th p,
#tmp_miryoku_contents table tr td p {
    margin: 0;
}
#tmp_miryoku_contents #tmp_miryoku_cnt01 #tmp_miryoku_movie h2 {
    margin: 0 0 2px;
}
#tmp_miryoku_contents ul.list_txt {
    margin: 0 0 42px;
}
#tmp_miryoku_contents .list_txt li {
    background: url("/shared/templates/education_free/images/miryoku_list_icon.png") left 0.4em no-repeat;
    padding: 0 0 0 18px;
    margin: 0 0 8px;
}
#tmp_miryoku_contents p.list_txt {
    background: url("/shared/templates/education_free/images/miryoku_list_icon.png") left 0.35em repeat-y;
    padding: 0 0 0 18px;
    margin: 0 0 42px;
}

#tmp_miryoku_contents #tmp_miryoku_cnt02 {
    position: relative;
    padding: 45px 85px 20px;
}
#tmp_miryoku_contents #tmp_miryoku_cnt02:after {
    content: "";
    display: block;
    width: 333px;
    height: 273px;
    background: url("/shared/templates/education_free/images/miryoku_cnt02_bg.png") left top no-repeat;
    position: absolute;
    left: 0;
    top: -38px;
    z-index: 0;
    mix-blend-mode: multiply;
}
#tmp_miryoku_contents #tmp_miryoku_cnt02 h2,
#tmp_miryoku_contents #tmp_miryoku_cnt02 h3,
#tmp_miryoku_contents #tmp_miryoku_cnt02 p {
    position: relative;
    z-index: 1;
}
#tmp_miryoku_contents #tmp_miryoku_cnt02 h2 {
    margin: 0;
}
#tmp_miryoku_contents #tmp_miryoku_cnt02 h3 {
    border-bottom: 4px solid #CEE7F5;
    font-size: 100%;
    color: #0E609C;
    background: none;
    margin: 0 0 17px;
    padding: 0 0 10px;
}
#tmp_miryoku_contents.cate02 #tmp_miryoku_ttl .cate {
    color: #0D711D;
}
#tmp_miryoku_contents.cate02 h2:before {
    border-color: #6AAE75 transparent transparent transparent;
}
#tmp_miryoku_contents.cate02 h2:after {
    border-color: transparent transparent #6AAE75 transparent;
}
#tmp_miryoku_contents.cate02 table tr th {
    background: url(/shared/templates/education_free/images/miryoku_list_icon02.png) left center no-repeat;
    color: #0D711D;
}
#tmp_miryoku_contents.cate02 #tmp_miryoku_cnt02 h3 {
    color: #0D711D;
    border-bottom-color: #6AAE75;
}
#tmp_miryoku_contents.cate02 .list_txt li {
    background-image: url("/shared/templates/education_free/images/miryoku_list_icon2.png");
}
#tmp_miryoku_contents.cate03 #tmp_miryoku_ttl .cate {
    color: #C92A01;
}
#tmp_miryoku_contents.cate03 h2:before {
    border-color: #EF9A62 transparent transparent transparent;
}
#tmp_miryoku_contents.cate03 h2:after {
    border-color: transparent transparent #EF9A62 transparent;
}
#tmp_miryoku_contents.cate03 table tr th {
    background: url(/shared/templates/education_free/images/miryoku_list_icon03.png) left center no-repeat;
    color: #C92A01;
}
#tmp_miryoku_contents.cate03 #tmp_miryoku_cnt02 h3 {
    color: #C92A01;
    border-bottom-color: #FFD2B4;
}
#tmp_miryoku_contents.cate03 .list_txt li {
    background-image: url("/shared/templates/education_free/images/miryoku_list_icon3.png");
}

/*魅力インデックス*/
#tmp_miryoku_idx .cate_list_link {
    display: block;
    margin: 0 0 36px;
}
#tmp_miryoku_idx .cate_list_link li {
    float: left;
    background: none;
    width: 309px;
    margin: 0 15px 0 0;
    padding: 0;
}
#tmp_miryoku_idx .cate_list_link li:nth-child(3n) {
    margin-right: 0;
}
#tmp_miryoku_idx .cate_list_link li.cate_list_link01 {
    border: 5px solid #1071B8;
}
#tmp_miryoku_idx .cate_list_link li.cate_list_link02 {
    border: 5px solid #0D711D;
}
#tmp_miryoku_idx .cate_list_link li.cate_list_link03 {
    border: 5px solid #C92A01;
    margin-right: 0;
}
#tmp_miryoku_idx .cate_list_link li a {
    display: block;
    color: inherit;
    text-decoration: none;
    padding: 18px 10px 18px 44px;
}
#tmp_miryoku_idx #tmp_cate01 {
    color: #1071B8;
}
#tmp_miryoku_idx #tmp_cate02 {
    color: #0D711D;
    background-image: url("/shared/templates/education_free/images/h2_bg_cate02.png");
}
#tmp_miryoku_idx #tmp_cate03 {
    color: #C92A01;
    background-image: url("/shared/templates/education_free/images/h2_bg_cate03.png");
}
#tmp_miryoku_idx #tmp_cate_list01 .miryoku_box,
#tmp_miryoku_idx #tmp_cate_list02 .miryoku_box,
#tmp_miryoku_idx #tmp_cate_list03 .miryoku_box {
	display:none;
}

#tmp_miryoku_idx #tmp_cate_list01 .miryoku_box.s_cate1,
#tmp_miryoku_idx #tmp_cate_list02 .miryoku_box.s_cate2,
#tmp_miryoku_idx #tmp_cate_list03 .miryoku_box.s_cate3 {
	display:block;
}


#tmp_miryoku_idx .miryoku_box {
    border: 5px solid #E8E8E8;
    padding: 22px 44px;
    margin: 0 0 36px;
}
#tmp_miryoku_idx .miryoku_box .miryoku_box_ttl + .col2 p {
    text-align: center;
}
#tmp_miryoku_idx .miryoku_box .miryoku_box_ttl + .col2 p img {
	width: 100%;
    height: 129px;
    object-fit: cover;
}
#tmp_miryoku_idx .miryoku_box table {
    width: 443px;
    margin: 0 0 18px 26px;
    float: left;
}
#tmp_miryoku_idx .miryoku_box table tr th,
#tmp_miryoku_idx .miryoku_box table tr td {
    border-bottom: 1px dotted #888484;
}
#tmp_miryoku_idx .miryoku_box table tr th {
    background: url("/shared/templates/education_free/images/h3_bg.png") left center no-repeat;
    color: #0E609C;
    font-size: 114.2%;
    padding: 11px 5px 8px 16px;
    width: 95px;
}
#tmp_miryoku_idx .miryoku_box table tr td {
    width: 250px;
    padding: 5px 5px 5px 5px;
    word-break: break-all;
}
#tmp_miryoku_idx .miryoku_box table tr th p,
#tmp_miryoku_idx .miryoku_box table tr td p {
    margin: 0;
}
#tmp_miryoku_idx .miryoku_box_ttl {
    margin: 0 0 33px;
}
#tmp_miryoku_idx .miryoku_box_ttl p {
    display: inline-block;
    vertical-align: middle;
    margin: 0;
    max-width: 290px;
}
#tmp_miryoku_idx .miryoku_box_ttl p:first-child {
    margin: 0 3px 0 0;
}
#tmp_miryoku_idx .miryoku_box_ttl p a {
    color: #1071B8;
    font-size: 171.4%;
    font-weight: bold;
}
#tmp_miryoku_idx .miryoku_box .miryoku_box_ttl p img {
    max-width: 69px;
    height: auto;
}
#tmp_miryoku_idx .miryoku_box .col2.box_col > .col2L {
	width:43%;
}
#tmp_miryoku_idx .miryoku_box .col2 .col2 .col2L {
	width:48%;
}
#tmp_miryoku_idx .miryoku_box .col2 img {
    width: 100%;
    height: 129px;
    object-fit:cover;
    font-family: 'object-fit: cover;'
}
@media all and (-ms-high-contrast: none) {
#tmp_miryoku_idx .miryoku_box {
	padding:22px 40px;
}
#tmp_miryoku_idx .miryoku_box_ttl {
	width:370px;
}
#tmp_miryoku_idx .miryoku_box_ttl p:first-child {
	width:69px;
}
#tmp_miryoku_idx .miryoku_box .col2.box_col > .col2L .col2 {
	width:370px;
}
#tmp_miryoku_idx .miryoku_box .miryoku_box_ttl + .col2 p object-fit {
	display:inline;
}
}
#tmp_miryoku_idx #tmp_cate_list02 .miryoku_box_ttl p a {
    color: #0D711D;
}
#tmp_miryoku_idx #tmp_cate_list02 .miryoku_box table tr th {
    background-image: url(/shared/templates/education_free/images/miryoku_list_icon02.png);   
    color: #0D711D;
}
#tmp_miryoku_idx #tmp_cate_list03 .miryoku_box_ttl p a {
    color: #C92A01;
}
#tmp_miryoku_idx #tmp_cate_list03 .miryoku_box table tr th {
    background-image: url(/shared/templates/education_free/images/miryoku_list_icon03.png);
    color: #C92A01;
}

/*マップ*/
#tmp_contents #tmp_area_map {
    background: url("/shared/templates/education_free/images/map.png") left top no-repeat;
    width: 957px;
    height: 550px;
    margin: 0 auto 12px;
    position: relative;
}
#tmp_contents #tmp_area_map li {
    background: none;
    position: absolute;
    z-index: 1;
    padding: 0;
    margin: 0;
}
#tmp_contents #tmp_area_map li.area01 {
    top: 269px;
    right: 229px;
}
#tmp_contents #tmp_area_map li.area02 {
    top: 243px;
    left: 392px;
}
#tmp_contents #tmp_area_map li.area03 {
    top: 365px;
    left: 247px;
}
#tmp_contents #tmp_area_link01,
#tmp_contents #tmp_area_link02,
#tmp_contents #tmp_area_link03,
#tmp_contents #tmp_area_link04,
#tmp_contents #tmp_area_link05 {
    background-color: #DBF2FF;
    padding: 10px 17px 23px;
    margin: 0 auto 30px;
}
#tmp_contents #tmp_area_link02 {
    background-color: #FCFEC8;
}
#tmp_contents #tmp_area_link03 {
    background-color: #E5FFDB;
}
#tmp_contents #tmp_area_link04 {
    background-color: #D7E6DA;
}
#tmp_contents #tmp_area_link05 {
    background-color: #D7E6DA;
}
#tmp_contents #tmp_area_link01 h2,
#tmp_contents #tmp_area_link02 h2,
#tmp_contents #tmp_area_link03 h2,
#tmp_contents #tmp_area_link04 h2,
#tmp_contents #tmp_area_link05 h2 {
    background: none;
    margin: 0 0 26px;
    padding: 10px 10px 4px 21px;
}
#tmp_contents #tmp_area_link01 ul,
#tmp_contents #tmp_area_link02 ul,
#tmp_contents #tmp_area_link03 ul,
#tmp_contents #tmp_area_link04 ul,
#tmp_contents #tmp_area_link05 ul {
    margin: 0 0 24px 26px;
}
#tmp_contents #tmp_area_link01 li,
#tmp_contents #tmp_area_link02 li,
#tmp_contents #tmp_area_link03 li,
#tmp_contents #tmp_area_link04 li,
#tmp_contents #tmp_area_link05 li {
    float: left;
    margin: 0 10px 6px 0;
    padding: 0 0 0 18px;
    min-width: 96px;
}
#tmp_contents #tmp_area_link02 li {
    background-image: url("/shared/site_education/images/list_icon02.png");
}
#tmp_contents #tmp_area_link03 li {
    background-image: url("/shared/site_education/images/list_icon03.png");
}
#tmp_contents #tmp_area_link01 a,
#tmp_contents #tmp_area_link02 a,
#tmp_contents #tmp_area_link03 a,
#tmp_contents #tmp_area_link04 a,
#tmp_contents #tmp_area_link05 a {
    color: inherit;
}
@media all and (-ms-high-contrast: none) {
#tmp_miryoku_idx .miryoku_box .miryoku_box_ttl + .col2 p {
	position:relative;
	height:129px;
	overflow:hidden;
}
#tmp_miryoku_contents #tmp_miryoku_cnt01 .col2 div p {
	position:relative;
	height:274px;
	overflow:hidden;
}
#tmp_miryoku_idx .miryoku_box .miryoku_box_ttl + .col2 p img,
#tmp_miryoku_contents #tmp_miryoku_cnt01 .col2 div img {
	position:absolute;
	margin:auto;
    width: auto;
    height: auto;
    top: 50%;
    left: 50%;
    min-height: 100%;
    min-width: 100%;
    -ms-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    max-width:400px;
}
}
/* ==================================================
clearfix
================================================== */
/* for modern browser */
#tmp_miryoku_idx .cate_list_link:after,
#tmp_contents #tmp_area_link01 ul:after,
#tmp_contents #tmp_area_link02 ul:after,
#tmp_contents #tmp_area_link03 ul:after,
#tmp_contents #tmp_area_link04 ul:after,
#tmp_contents #tmp_area_link05 ul:after,
#tmp_edu_ttl .edu_ttl_txt:after,
#tmp_miryoku_contents #tmp_miryoku_cnt01:after,
#tmp_contents .box_cate:after,
#tmp_contents .box_cate .box_cate_cnt:after,
#tmp_contents .box_cate2:after,
#tmp_contents div.box_info_cnt:after,
#tmp_contents div.box_link_cnt:after,
#tmp_contents div.box_faq_cnt:after,
#tmp_contents div.box_menu_cnt:after,
#tmp_contents .box_halving_lnavi:after,
.cate_list_link:after,
#tmp_sch_cate:after,
#tmp_sch_cate_cnt:after,
#tmp_ichi_ev:after,
#tmp_ichi_ev_ttl:after,
#tmp_ichi_ev_cnt:after,
#tmp_sch_keyword:after,
#tmp_sch_keyword_cnt:after,
#tmp_sch_area:after,
#tmp_sch_area_cnt:after,
#tmp_sch_area_cnt ul:after,
#tmp_ev_search:after,
#tmp_boshu_ev:after,
#tmp_boshu_ev_ttl:after,
#tmp_boshu_ev_cnt:after,
#tmp_contents .wrap_box_photo_txt:after,
#tmp_map:after,
#tmp_shisetsu_btn:after,
#tmp_contents #tmp_top_news ul:after,
#tmp_contents #tmp_top_work ul:after,
#tmp_top_work:after,
#tmp_voice_cnt:after,
#tmp_contents #tmp_recruit_gnavi ul:after,
#tmp_contents #tmp_interview_contents .interview_box:after,
#tmp_contents #tmp_interview_contents .interview_profile:after,
#tmp_contents #tmp_interview_contents .interview_box_l:after,
#tmp_contents #tmp_interview_contents .interview_box_r:after {
	content:"."; /* 変更しない */
	display:block; /* 変更しない */
	height:0; /* 変更しない */
	font-size:0.1%; /* 変更しない */
	line-height:0.1; /* 変更しない */
	clear:both; /* 変更しない */
	visibility:hidden; /* 変更しない */
}
/* ==================================================
print
================================================== */
@media print {
body {
	background:#FFFFFF !important;
}
#tmp_header {
	margin-bottom:10px !important;
	padding-bottom:10px !important;
	color:#000000 !important;
	background:#FFFFFF !important;
	border-bottom:1px solid #000000 !important;
}
#tmp_footer {
	margin-top:10px !important;
	padding-top:10px !important;
	color:#000000 !important;
	background:#FFFFFF !important;
	border-top:1px solid #000000 !important;
}
#tmp_wrap_footer_cnt {
	padding:0 !important;
	background:none !important;
}
#tmp_copyright {
	color:#000000;
	text-align:left !important;
	background-color:transparent;
	float:none !important;
}
#tmp_means,
#tmp_gnavi,
#tmp_search_area,
.wrap_col_lft_navi,
.wrap_col_rgt_navi,
.pnavi,
#tmp_fnavi,
#tmp_anavi,
.plugin,
#tmp_inquiry_cnt .inquiry_btn,
#tmp_feedback {
	display:none !important;
}
.wrap_col_nm,
.column_full .wrap_col_main,
.column_lnavi .wrap_col_main,
.column_rnavi .wrap_col_main {
	float:none !important;
}
#tmp_hgs {
	background:none !important;
}
.wrap_col_nm,
.wrap_col_nm2,
.col_main {
	margin:0 !important;
	padding:0 !important;
}
#tmp_wrap_main {
	padding:0 10px !important;
}
#tmp_contents .box_gmap {
	page-break-before:always;
}
/* for Firefox */
#tmp_main:after,
.col_nm:after {
	content:"."; /* 変更しない */
	height:1px; /* 変更しない */

}
#tmp_contents #tmp_idx_ttl img {
	width:100%;
	height:auto;
}
}
